# Find a specific tag

You can fetch the details of tags that are on the workspace by their id.
This will return a tag object.
Requires the `read_tags` or `read_users_companies` OAuth scope.

Endpoint: GET /tags/{tag_id}
Version: 2.18
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer

## Path parameters:

  - `tag_id` (string, required)
    The unique identifier of a given tag

## Header parameters:

  - `Intercom-Version` (string)

## Response 200:

  - `200` (unknown)
    Tag found

## Response 200 fields (application/json):

  - `type` (string)
    value is "tag"
    Example: tag

  - `id` (string)
    The id of the tag
    Example: 123456

  - `name` (string)
    The name of the tag
    Example: Test tag

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code.
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.data` (object)
    Optional. Extra detail about the error, for example `required_permissions` on a 403 `action_forbidden` error.
    Example: {"required_permissions":["read_conversations"]}

## Response 404:

  - `404` (unknown)
    Tag not found

## Response 404 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code.
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.data` (object)
    Optional. Extra detail about the error, for example `required_permissions` on a 403 `action_forbidden` error.
    Example: {"required_permissions":["read_conversations"]}

## Response 200 examples:

  - `Tag found` (unknown)

## Response 401 examples:

  - `Unauthorized` (unknown)

  - `Token lacks required scope` (unknown)

## Response 404 examples:

  - `Tag not found` (unknown)

